1. chrisw9061's Avatar
    Hi, new to the forum here, but not that new to jailbreaking, I have done it several times before for myself and friends. New to unlocking though.
    My situation right now is, I now have an iphone 4 running on ios 4.3.3 with Baseband 4.10.01
    The iphone is not jailbroken, I have a gevey ultra sim card to unlock the phone.
    I want to jailbreak my phone so I can do the furiousmod mod so that i can have a untethered unlock,
    Also, ultimately i would like to jailbreak it, preserve my baseband, upgrade to 5.1.1 so that i can have the newest software without losing my 4.10.01 baseband.
    Any one want to give some insight on things?
    I've tried looking for old jailbreaks for the ios 4.3.3, but even that says something about staying away if you rely on an unlocked phone. Does that mean when I jailbreak my baseband will be updated from 4.10.01?
    is there any way i can create a custom ispw without jailbreaking?
    Thanks in advance for any help!
    07-08-2012 12:33 PM
  2. Peligro911's Avatar
    Use redsnow and create a custom Ipsw file then do a shift update and select your created filein iTunes this will update but not update the bb .. Then use the absinthe JB for 5.1.1 from green poison


    Sent Into Orbit from my iPhone 4S using Tapatalk
    chrisw9061 likes this.
    07-08-2012 02:25 PM
  3. Peligro911's Avatar
    If you don't want to JB then don't do anything after you update with your custom file you will be stock 5.1.1 with old bb .. But remember any over the air update like to 6.0 will update the baseband so you will need another custom Ipsw to update in the future


    Sent Into Orbit from my iPhone 4S using Tapatalk
    07-08-2012 02:28 PM
  4. chrisw9061's Avatar
    Use redsnow and create a custom Ipsw file then do a shift update and select your created filein iTunes this will update but not update the bb .. Then use the absinthe JB for 5.1.1 from green poison


    Sent Into Orbit from my iPhone 4S using Tapatalk
    While creating my ipsw though should i download the original Ipsw for iOS 5.1.1, or should i find one for 4.3.3? This is my first time creating an ipsw, so is that download for ios 5.1.1 for if you already have 5.1.1, or is it for people trying to upgrade to 5.1.1
    If i had to guess id say upgrading to 5.1.1 but I just want to make sure.
    thanks for your reply
    07-08-2012 03:56 PM
  5. chrisw9061's Avatar
    While creating my ipsw though should i download the original Ipsw for iOS 5.1.1, or should i find one for 4.3.3? This is my first time creating an ipsw, so is that download for ios 5.1.1 for if you already have 5.1.1, or is it for people trying to upgrade to 5.1.1
    If i had to guess id say upgrading to 5.1.1 but I just want to make sure.
    thanks for your reply
    am i creating the custom ipsw for 5.1.1 or for 4.3.3?
    07-08-2012 04:00 PM
  6. Peligro911's Avatar
    am i creating the custom ipsw for 5.1.1 or for 4.3.3?
    For 5.1.1 you will need the 5.1.1 original for your device to do so


    Sent Into Orbit from my iPhone 4S using Tapatalk
    07-08-2012 05:02 PM
LINK TO POST COPIED TO CLIPBOARD